#u12279
{
	background-color: #000000;
}

#u31738
{
	-webkit-transition-duration: 0s;
	-webkit-transition-delay: 0s;
	transition-duration: 0s;
	transition-delay: 0s;
	background-image: url("../images/blank.gif");
	background-color: transparent;
}

#u31738:hover
{
	-webkit-transition-duration: 1s;
	-webkit-transition-delay: 0s;
	-webkit-transition-timing-function: ease;
	transition-duration: 1s;
	transition-delay: 0s;
	transition-timing-function: ease;
}

#u31739-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 18px;
	text-align: right;
	letter-spacing: 1px;
	color: #7F7F7F;
	font-size: 15px;
	font-family: '__Alef_5';
	font-weight: 400;
}

#u31738:hover #u31739-4 p
{
	color: #FFC800;
	visibility: inherit;
	letter-spacing: 1px;
}

#u31761
{
	-webkit-transition-duration: 0s;
	-webkit-transition-delay: 0s;
	transition-duration: 0s;
	transition-delay: 0s;
	background-image: url("../images/blank.gif");
	background-color: transparent;
}

#u31761:hover
{
	-webkit-transition-duration: 1s;
	-webkit-transition-delay: 0s;
	-webkit-transition-timing-function: ease;
	transition-duration: 1s;
	transition-delay: 0s;
	transition-timing-function: ease;
}

#u31763-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 18px;
	text-align: right;
	letter-spacing: 1px;
	color: #7F7F7F;
	font-size: 15px;
	font-family: '__Alef_5';
	font-weight: 400;
}

#u31761:hover #u31763-4 p
{
	color: #FFC800;
	visibility: inherit;
	letter-spacing: 1px;
}

#u23996
{
	-webkit-transition-duration: 0s;
	-webkit-transition-delay: 0s;
	transition-duration: 0s;
	transition-delay: 0s;
	background-image: url("../images/blank.gif");
	background-color: transparent;
}

#u23996:hover
{
	-webkit-transition-duration: 1s;
	-webkit-transition-delay: 0s;
	-webkit-transition-timing-function: ease;
	transition-duration: 1s;
	transition-delay: 0s;
	transition-timing-function: ease;
}

#u23999-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 18px;
	text-align: right;
	letter-spacing: 1px;
	color: #7F7F7F;
	font-size: 15px;
	font-family: '__Alef_5';
	font-weight: 400;
}

#u23996:hover #u23999-4 p
{
	color: #FFC800;
	visibility: inherit;
	letter-spacing: 1px;
}

#u23980
{
	-webkit-transition-duration: 0s;
	-webkit-transition-delay: 0s;
	transition-duration: 0s;
	transition-delay: 0s;
	background-image: url("../images/blank.gif");
	background-color: transparent;
}

#u23980:hover
{
	-webkit-transition-duration: 1s;
	-webkit-transition-delay: 0s;
	-webkit-transition-timing-function: ease;
	transition-duration: 1s;
	transition-delay: 0s;
	transition-timing-function: ease;
}

#u23983-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #7F7F7F;
	line-height: 18px;
	text-align: right;
	font-size: 15px;
	font-family: '__Alef_5';
	font-weight: 400;
}

#u23980:hover #u23983-4 p
{
	color: #FFC800;
	visibility: inherit;
	letter-spacing: 1px;
}

#u24001
{
	-webkit-transition-duration: 0s;
	-webkit-transition-delay: 0s;
	transition-duration: 0s;
	transition-delay: 0s;
	background-image: url("../images/blank.gif");
	background-color: transparent;
}

#u24001:hover
{
	-webkit-transition-duration: 1s;
	-webkit-transition-delay: 0s;
	-webkit-transition-timing-function: ease;
	transition-duration: 1s;
	transition-delay: 0s;
	transition-timing-function: ease;
}

#u24004-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #7F7F7F;
	line-height: 18px;
	text-align: right;
	font-size: 15px;
	font-family: '__Alef_5';
	font-weight: 400;
}

#u24001:hover #u24004-4 p
{
	color: #FFC800;
	visibility: inherit;
	letter-spacing: 1px;
}

#u23820
{
	-webkit-transition-duration: 0s;
	-webkit-transition-delay: 0s;
	transition-duration: 0s;
	transition-delay: 0s;
	background-image: url("../images/blank.gif");
	background-color: transparent;
}

#u23820:hover
{
	-webkit-transition-duration: 1s;
	-webkit-transition-delay: 0s;
	-webkit-transition-timing-function: ease;
	transition-duration: 1s;
	transition-delay: 0s;
	transition-timing-function: ease;
}

#u23822-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 18px;
	text-align: right;
	letter-spacing: 1px;
	color: #7F7F7F;
	font-size: 15px;
	font-family: '__Alef_5';
	font-weight: 400;
}

#u23820:hover #u23822-4 p
{
	color: #FFC800;
	visibility: inherit;
	letter-spacing: 1px;
}

#u23806
{
	-webkit-transition-duration: 0s;
	-webkit-transition-delay: 0s;
	transition-duration: 0s;
	transition-delay: 0s;
	background-image: url("../images/blank.gif");
	background-color: transparent;
}

#u23806:hover
{
	-webkit-transition-duration: 1s;
	-webkit-transition-delay: 0s;
	-webkit-transition-timing-function: ease;
	transition-duration: 1s;
	transition-delay: 0s;
	transition-timing-function: ease;
}

#u23808-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #7F7F7F;
	line-height: 18px;
	text-align: right;
	font-size: 15px;
	font-family: '__Alef_5';
	font-weight: 400;
}

#u23806:hover #u23808-4 p
{
	color: #FFC800;
	visibility: inherit;
	letter-spacing: 1px;
}

#u23829
{
	-webkit-transition-duration: 0s;
	-webkit-transition-delay: 0s;
	transition-duration: 0s;
	transition-delay: 0s;
	background-image: url("../images/blank.gif");
	background-color: transparent;
}

#u23829:hover
{
	-webkit-transition-duration: 1s;
	-webkit-transition-delay: 0s;
	-webkit-transition-timing-function: ease;
	transition-duration: 1s;
	transition-delay: 0s;
	transition-timing-function: ease;
}

#u23831-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #7F7F7F;
	line-height: 18px;
	text-align: right;
	font-size: 15px;
	font-family: '__Alef_5';
	font-weight: 400;
}

#u23829:hover #u23831-4 p
{
	color: #FFC800;
	visibility: inherit;
	letter-spacing: 1px;
}

#u31717
{
	-webkit-transition-duration: 0s;
	-webkit-transition-delay: 0s;
	transition-duration: 0s;
	transition-delay: 0s;
	background-image: url("../images/blank.gif");
	background-color: transparent;
}

#u31717:hover
{
	-webkit-transition-duration: 1s;
	-webkit-transition-delay: 0s;
	-webkit-transition-timing-function: ease;
	transition-duration: 1s;
	transition-delay: 0s;
	transition-timing-function: ease;
}

#u31719-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #7F7F7F;
	line-height: 18px;
	text-align: right;
	font-size: 15px;
	font-family: '__Alef_5';
	font-weight: 400;
}

#u31717:hover #u31719-4 p
{
	color: #FFC800;
	visibility: inherit;
	letter-spacing: 1px;
}

#u23815
{
	-webkit-transition-duration: 0s;
	-webkit-transition-delay: 0s;
	transition-duration: 0s;
	transition-delay: 0s;
	background-image: url("../images/blank.gif");
	background-color: transparent;
}

#u23815:hover
{
	-webkit-transition-duration: 1s;
	-webkit-transition-delay: 0s;
	-webkit-transition-timing-function: ease;
	transition-duration: 1s;
	transition-delay: 0s;
	transition-timing-function: ease;
}

#u23817-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #7F7F7F;
	line-height: 18px;
	text-align: right;
	font-size: 15px;
	font-family: '__Alef_5';
	font-weight: 400;
}

#u23815:hover #u23817-4 p
{
	color: #FFC800;
	visibility: inherit;
	letter-spacing: 1px;
}

#u23740
{
	-webkit-transition-duration: 0s;
	-webkit-transition-delay: 0s;
	transition-duration: 0s;
	transition-delay: 0s;
	background-image: url("../images/blank.gif");
	background-color: transparent;
}

#u23740:hover
{
	-webkit-transition-duration: 1s;
	-webkit-transition-delay: 0s;
	-webkit-transition-timing-function: ease;
	transition-duration: 1s;
	transition-delay: 0s;
	transition-timing-function: ease;
}

#u23742-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 18px;
	text-align: right;
	letter-spacing: 1px;
	color: #7F7F7F;
	font-size: 15px;
	font-family: '__Alef_5';
	font-weight: 400;
}

#u23740:hover #u23742-4 p
{
	color: #FFC800;
	visibility: inherit;
	letter-spacing: 1px;
}

#u31738.MuseMenuActive #u31739-4 p,#u31761.MuseMenuActive #u31763-4 p,#u23996.MuseMenuActive #u23999-4 p,#u23820.MuseMenuActive #u23822-4 p,#u23740.MuseMenuActive #u23742-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#u23721
{
	-webkit-transition-duration: 0s;
	-webkit-transition-delay: 0s;
	transition-duration: 0s;
	transition-delay: 0s;
	background-image: url("../images/blank.gif");
	background-color: transparent;
}

#u23721:hover
{
	-webkit-transition-duration: 1s;
	-webkit-transition-delay: 0s;
	-webkit-transition-timing-function: ease;
	transition-duration: 1s;
	transition-delay: 0s;
	transition-timing-function: ease;
}

#u23722-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #7F7F7F;
	line-height: 18px;
	text-align: right;
	font-size: 15px;
	font-family: '__Alef_5';
	font-weight: 400;
}

#u23721:hover #u23722-4 p
{
	color: #FFC800;
	visibility: inherit;
	letter-spacing: 1px;
}

#u23728
{
	-webkit-transition-duration: 0s;
	-webkit-transition-delay: 0s;
	transition-duration: 0s;
	transition-delay: 0s;
	background-image: url("../images/blank.gif");
	background-color: transparent;
}

#u23728:hover
{
	-webkit-transition-duration: 1s;
	-webkit-transition-delay: 0s;
	-webkit-transition-timing-function: ease;
	transition-duration: 1s;
	transition-delay: 0s;
	transition-timing-function: ease;
}

#u23729-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #7F7F7F;
	line-height: 18px;
	text-align: right;
	font-size: 15px;
	font-family: '__Alef_5';
	font-weight: 400;
}

#u23728:hover #u23729-4 p
{
	color: #FFC800;
	visibility: inherit;
	letter-spacing: 1px;
}

#u23733
{
	-webkit-transition-duration: 0s;
	-webkit-transition-delay: 0s;
	transition-duration: 0s;
	transition-delay: 0s;
	background-image: url("../images/blank.gif");
	background-color: transparent;
}

#u23733:hover
{
	-webkit-transition-duration: 1s;
	-webkit-transition-delay: 0s;
	-webkit-transition-timing-function: ease;
	transition-duration: 1s;
	transition-delay: 0s;
	transition-timing-function: ease;
}

#u23735-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #7F7F7F;
	line-height: 18px;
	text-align: right;
	font-size: 15px;
	font-family: '__Alef_5';
	font-weight: 400;
}

#u23733:hover #u23735-4 p
{
	color: #FFC800;
	visibility: inherit;
	letter-spacing: 1px;
}

#u22704
{
	-webkit-transition-duration: 0s;
	-webkit-transition-delay: 0s;
	transition-duration: 0s;
	transition-delay: 0s;
	background-image: url("../images/blank.gif");
	background-color: transparent;
}

#u22704:hover
{
	-webkit-transition-duration: 1s;
	-webkit-transition-delay: 0s;
	-webkit-transition-timing-function: ease;
	transition-duration: 1s;
	transition-delay: 0s;
	transition-timing-function: ease;
}

#u22707-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #7F7F7F;
	line-height: 18px;
	text-align: right;
	font-size: 15px;
	font-family: '__Alef_5';
	font-weight: 400;
}

#u22704:hover #u22707-4 p
{
	color: #FFC800;
	visibility: inherit;
	letter-spacing: 1px;
}

#u23565
{
	-webkit-transition-duration: 0s;
	-webkit-transition-delay: 0s;
	transition-duration: 0s;
	transition-delay: 0s;
	background-image: url("../images/blank.gif");
	background-color: transparent;
}

#u23565:hover
{
	-webkit-transition-duration: 1s;
	-webkit-transition-delay: 0s;
	-webkit-transition-timing-function: ease;
	transition-duration: 1s;
	transition-delay: 0s;
	transition-timing-function: ease;
}

#u23567-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #7F7F7F;
	line-height: 18px;
	text-align: right;
	font-size: 15px;
	font-family: '__Alef_5';
	font-weight: 400;
}

#u23565:hover #u23567-4 p
{
	color: #FFC800;
	visibility: inherit;
	letter-spacing: 1px;
}

#u23378
{
	-webkit-transition-duration: 0s;
	-webkit-transition-delay: 0s;
	transition-duration: 0s;
	transition-delay: 0s;
	background-image: url("../images/blank.gif");
	background-color: transparent;
}

#u23378:hover
{
	-webkit-transition-duration: 1s;
	-webkit-transition-delay: 0s;
	-webkit-transition-timing-function: ease;
	transition-duration: 1s;
	transition-delay: 0s;
	transition-timing-function: ease;
}

#u23380-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #7F7F7F;
	line-height: 18px;
	text-align: right;
	font-size: 15px;
	font-family: '__Alef_5';
	font-weight: 400;
}

#u23378:hover #u23380-4 p
{
	color: #FFC800;
	visibility: inherit;
	letter-spacing: 1px;
}

#u31696
{
	-webkit-transition-duration: 0s;
	-webkit-transition-delay: 0s;
	transition-duration: 0s;
	transition-delay: 0s;
	background-image: url("../images/blank.gif");
	background-color: transparent;
}

#u31696:hover
{
	-webkit-transition-duration: 1s;
	-webkit-transition-delay: 0s;
	-webkit-transition-timing-function: ease;
	transition-duration: 1s;
	transition-delay: 0s;
	transition-timing-function: ease;
}

#u31697-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #7F7F7F;
	line-height: 18px;
	text-align: right;
	font-size: 15px;
	font-family: '__Alef_5';
	font-weight: 400;
}

#u31696:hover #u31697-4 p
{
	color: #FFC800;
	visibility: inherit;
	letter-spacing: 1px;
}

#u23357
{
	-webkit-transition-duration: 0s;
	-webkit-transition-delay: 0s;
	transition-duration: 0s;
	transition-delay: 0s;
	background-image: url("../images/blank.gif");
	background-color: transparent;
}

#u23357:hover
{
	-webkit-transition-duration: 1s;
	-webkit-transition-delay: 0s;
	-webkit-transition-timing-function: ease;
	transition-duration: 1s;
	transition-delay: 0s;
	transition-timing-function: ease;
}

#u23359-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #7F7F7F;
	line-height: 18px;
	text-align: right;
	font-size: 15px;
	font-family: '__Alef_5';
	font-weight: 400;
}

#u23357:hover #u23359-4 p
{
	color: #FFC800;
	visibility: inherit;
	letter-spacing: 1px;
}

#u22613,#u24089
{
	border-style: solid;
	border-color: #FFC800;
	background-color: #0E0E0E;
	border-width: 0px 0px 2px;
}

#u27760
{
	-webkit-transition-duration: 0s;
	-webkit-transition-delay: 0s;
	transition-duration: 0s;
	transition-delay: 0s;
	background-image: url("../images/blank.gif");
	background-color: transparent;
}

#u27760:hover
{
	-webkit-transition-duration: 1s;
	-webkit-transition-delay: 0s;
	-webkit-transition-timing-function: ease;
	transition-duration: 1s;
	transition-delay: 0s;
	transition-timing-function: ease;
}

#u27763-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #7F7F7F;
	line-height: 18px;
	text-align: right;
	font-size: 15px;
	font-family: '__Alef_5';
	font-weight: 400;
}

#u27760:hover #u27763-4 p
{
	color: #FFC800;
	visibility: inherit;
	letter-spacing: 1px;
}

#u27746
{
	-webkit-transition-duration: 0s;
	-webkit-transition-delay: 0s;
	transition-duration: 0s;
	transition-delay: 0s;
	background-image: url("../images/blank.gif");
	background-color: transparent;
}

#u27746:hover
{
	-webkit-transition-duration: 1s;
	-webkit-transition-delay: 0s;
	-webkit-transition-timing-function: ease;
	transition-duration: 1s;
	transition-delay: 0s;
	transition-timing-function: ease;
}

#u27748-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #7F7F7F;
	line-height: 18px;
	text-align: right;
	font-size: 15px;
	font-family: '__Alef_5';
	font-weight: 400;
}

#u27746:hover #u27748-4 p
{
	color: #FFC800;
	visibility: inherit;
	letter-spacing: 1px;
}

#u27755
{
	-webkit-transition-duration: 0s;
	-webkit-transition-delay: 0s;
	transition-duration: 0s;
	transition-delay: 0s;
	background-image: url("../images/blank.gif");
	background-color: transparent;
}

#u27755:hover
{
	-webkit-transition-duration: 1s;
	-webkit-transition-delay: 0s;
	-webkit-transition-timing-function: ease;
	transition-duration: 1s;
	transition-delay: 0s;
	transition-timing-function: ease;
}

#u27758-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #7F7F7F;
	line-height: 18px;
	text-align: right;
	font-size: 15px;
	font-family: '__Alef_5';
	font-weight: 400;
}

#u27755:hover #u27758-4 p
{
	color: #FFC800;
	visibility: inherit;
	letter-spacing: 1px;
}

#u27767
{
	-webkit-transition-duration: 0s;
	-webkit-transition-delay: 0s;
	transition-duration: 0s;
	transition-delay: 0s;
	background-image: url("../images/blank.gif");
	background-color: transparent;
}

#u27767:hover
{
	-webkit-transition-duration: 1s;
	-webkit-transition-delay: 0s;
	-webkit-transition-timing-function: ease;
	transition-duration: 1s;
	transition-delay: 0s;
	transition-timing-function: ease;
}

#u27768-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #7F7F7F;
	line-height: 18px;
	text-align: right;
	font-size: 15px;
	font-family: '__Alef_5';
	font-weight: 400;
}

#u27767:hover #u27768-4 p
{
	color: #FFC800;
	visibility: inherit;
	letter-spacing: 1px;
}

#menuu23978,#menuu23804,#menuu23717,#menuu22702,#menuu27744,#menuu27084
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u27095
{
	-webkit-transition-duration: 0s;
	-webkit-transition-delay: 0s;
	transition-duration: 0s;
	transition-delay: 0s;
	background-image: url("../images/blank.gif");
	background-color: transparent;
}

#u27095:hover
{
	-webkit-transition-duration: 1s;
	-webkit-transition-delay: 0s;
	-webkit-transition-timing-function: ease;
	transition-duration: 1s;
	transition-delay: 0s;
	transition-timing-function: ease;
}

#u27096-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #7F7F7F;
	line-height: 18px;
	text-align: right;
	font-size: 15px;
	font-family: '__Alef_5';
	font-weight: 400;
}

#u27095:hover #u27096-4 p
{
	color: #FFC800;
	visibility: inherit;
	letter-spacing: 1px;
}

#u27088
{
	-webkit-transition-duration: 0s;
	-webkit-transition-delay: 0s;
	transition-duration: 0s;
	transition-delay: 0s;
	background-image: url("../images/blank.gif");
	background-color: transparent;
}

#u27088:hover
{
	-webkit-transition-duration: 1s;
	-webkit-transition-delay: 0s;
	-webkit-transition-timing-function: ease;
	transition-duration: 1s;
	transition-delay: 0s;
	transition-timing-function: ease;
}

#u27091-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #7F7F7F;
	line-height: 18px;
	text-align: right;
	font-size: 15px;
	font-family: '__Alef_5';
	font-weight: 400;
}

#u27088:hover #u27091-4 p
{
	color: #FFC800;
	visibility: inherit;
	letter-spacing: 1px;
}

#u27109
{
	-webkit-transition-duration: 0s;
	-webkit-transition-delay: 0s;
	transition-duration: 0s;
	transition-delay: 0s;
	background-image: url("../images/blank.gif");
	background-color: transparent;
}

#u27109:hover
{
	-webkit-transition-duration: 1s;
	-webkit-transition-delay: 0s;
	-webkit-transition-timing-function: ease;
	transition-duration: 1s;
	transition-delay: 0s;
	transition-timing-function: ease;
}

#u27110-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #7F7F7F;
	line-height: 18px;
	text-align: right;
	font-size: 15px;
	font-family: '__Alef_5';
	font-weight: 400;
}

#u27109:hover #u27110-4 p
{
	color: #FFC800;
	visibility: inherit;
	letter-spacing: 1px;
}

#u27102
{
	-webkit-transition-duration: 0s;
	-webkit-transition-delay: 0s;
	transition-duration: 0s;
	transition-delay: 0s;
	background-image: url("../images/blank.gif");
	background-color: transparent;
}

#u27102:hover
{
	-webkit-transition-duration: 1s;
	-webkit-transition-delay: 0s;
	-webkit-transition-timing-function: ease;
	transition-duration: 1s;
	transition-delay: 0s;
	transition-timing-function: ease;
}

#u31738.MuseMenuActive,#u31761.MuseMenuActive,#u23996.MuseMenuActive,#u23980.MuseMenuActive,#u24001.MuseMenuActive,#u23820.MuseMenuActive,#u23806.MuseMenuActive,#u23829.MuseMenuActive,#u31717.MuseMenuActive,#u23815.MuseMenuActive,#u23740.MuseMenuActive,#u23721.MuseMenuActive,#u23728.MuseMenuActive,#u23733.MuseMenuActive,#u22704.MuseMenuActive,#u23565.MuseMenuActive,#u23378.MuseMenuActive,#u31696.MuseMenuActive,#u23357.MuseMenuActive,#u27760.MuseMenuActive,#u27746.MuseMenuActive,#u27755.MuseMenuActive,#u27767.MuseMenuActive,#u27095.MuseMenuActive,#u27088.MuseMenuActive,#u27109.MuseMenuActive,#u27102.MuseMenuActive
{
	-webkit-transition-duration: 0s;
	-webkit-transition-delay: 0s;
	transition-duration: 0s;
	transition-delay: 0s;
}

#u27105-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #7F7F7F;
	line-height: 18px;
	text-align: right;
	font-size: 15px;
	font-family: '__Alef_5';
	font-weight: 400;
}

#u27102:hover #u27105-4 p
{
	color: #FFC800;
	visibility: inherit;
	letter-spacing: 1px;
}

#u23980.MuseMenuActive #u23983-4 p,#u24001.MuseMenuActive #u24004-4 p,#u23806.MuseMenuActive #u23808-4 p,#u23829.MuseMenuActive #u23831-4 p,#u31717.MuseMenuActive #u31719-4 p,#u23815.MuseMenuActive #u23817-4 p,#u23721.MuseMenuActive #u23722-4 p,#u23728.MuseMenuActive #u23729-4 p,#u23733.MuseMenuActive #u23735-4 p,#u22704.MuseMenuActive #u22707-4 p,#u23565.MuseMenuActive #u23567-4 p,#u23378.MuseMenuActive #u23380-4 p,#u31696.MuseMenuActive #u31697-4 p,#u23357.MuseMenuActive #u23359-4 p,#u27760.MuseMenuActive #u27763-4 p,#u27746.MuseMenuActive #u27748-4 p,#u27755.MuseMenuActive #u27758-4 p,#u27767.MuseMenuActive #u27768-4 p,#u27095.MuseMenuActive #u27096-4 p,#u27088.MuseMenuActive #u27091-4 p,#u27109.MuseMenuActive #u27110-4 p,#u27102.MuseMenuActive #u27105-4 p
{
	color: #7F7F7F;
	visibility: inherit;
	letter-spacing: 0px;
}

#u24351-4
{
	background-color: transparent;
	opacity: 0.95;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=95)";
	filter: alpha(opacity=95);
	line-height: 24px;
	text-align: right;
	color: #B4B4B4;
	font-size: 20px;
	direction: rtl;
	font-family: '__Alef_5';
	font-weight: 400;
}

#u24337,#u24381
{
	border-style: solid;
	border-color: #FFC800;
	background-color: #000000;
	border-width: 0px 0px 2px;
}

#u24396-10
{
	background-color: transparent;
	line-height: 26px;
	text-align: right;
	color: #7F7F7F;
	font-size: 22px;
	direction: rtl;
	font-family: '__Alef_5';
	font-weight: 400;
}

#u24399-4
{
	border-style: solid;
	border-width: 1px;
	border-color: #7F7F7F;
	background-color: transparent;
	border-radius: 100px;
	line-height: 44px;
	text-align: center;
	color: #7F7F7F;
	font-size: 37px;
	direction: rtl;
	font-family: '__Alef_5';
	font-weight: 400;
}

#u24399-4:hover
{
	border-color: #FFC800;
}

#u22635
{
	border-color: #7F7F7F;
	background-color: #000000;
}

#u24086-4
{
	background-color: transparent;
	line-height: 22px;
	text-align: right;
	color: #7F7F7F;
	font-size: 18px;
	direction: rtl;
	font-family: '__Alef_5';
	font-weight: 400;
}

#u24310
{
	border-color: #7F7F7F;
	background-color: #000000;
}

#u24315-4
{
	background-color: transparent;
	line-height: 22px;
	text-align: right;
	color: #7F7F7F;
	font-size: 18px;
	direction: rtl;
	font-family: '__Alef_5';
	font-weight: 400;
}

#u24340
{
	border-color: #7F7F7F;
	background-color: #000000;
}

#u24348-4
{
	background-color: transparent;
	line-height: 22px;
	text-align: right;
	color: #7F7F7F;
	font-size: 18px;
	direction: rtl;
	font-family: '__Alef_5';
	font-weight: 400;
}

#u24388
{
	border-color: #7F7F7F;
	background-color: #000000;
}

#pu22635.PamphletThumbSelected #u22635,#pu24310.PamphletThumbSelected #u24310,#pu24340.PamphletThumbSelected #u24340,#pu24388.PamphletThumbSelected #u24388
{
	border-style: solid;
	border-color: #FFC800;
	background-color: #000000;
	border-radius: 0px;
	border-width: 0px 0px 2px;
}

#pu22635:hover #u22635,#pu24310:hover #u24310,#pu24340:hover #u24340,#pu24388:hover #u24388
{
	border-style: solid;
	border-color: #FFC800;
	background-color: #242424;
	border-width: 0px 0px 2px;
}

#u24393-4
{
	background-color: transparent;
	line-height: 22px;
	text-align: right;
	color: #7F7F7F;
	font-size: 18px;
	direction: rtl;
	font-family: '__Alef_5';
	font-weight: 400;
}

#pu22635.PamphletThumbSelected #u24086-4 p,#pu22635.PamphletThumbSelected #u24086-4 h2,#pu24310.PamphletThumbSelected #u24315-4 p,#pu24340.PamphletThumbSelected #u24348-4 p,#pu24340.PamphletThumbSelected #u24348-4 h2,#pu24388.PamphletThumbSelected #u24393-4 p,#pu24388.PamphletThumbSelected #u24393-4 h2
{
	font-size: 18px;
	font-family: '__Alef_5';
	font-weight: 400;
	font-style: normal;
}

.MenuItem,.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

#u22612,#u31737,#u31758,#u23993,#u23979,#u24000,#u23819,#u23805,#u23826,#u31716,#u23812,#u23739,#u23718,#u23725,#u23732,#u22703,#u23564,#u23377,#u31695,#u23356,#u27759,#u27745,#u27752,#u27766,#u27092,#u27085,#u27106,#u27099,#u6296
{
	background-color: transparent;
}

#u6297
{
	display: block;
}

